alter table dmp_develop_task add SOURCE_DB_ID varchar(64) default NULL COMMENT'源数据库ID';
alter table dmp_develop_task add SOURCE_DB_NAME varchar(64) default NULL COMMENT'源数据库名称';
alter table dmp_develop_task add SOURCE_TABLE_NAME varchar(64) default NULL COMMENT'源数据表名称';
alter table dmp_develop_task add TARGET_DB_NAME varchar(64) default NULL COMMENT'目标数据库名称';
alter table dmp_develop_task add TARGET_TABLE_NAME varchar(64) default NULL COMMENT'目标数据表名称';
alter table dmp_syncing_datasource_type add DB_ATTRS json default null comment '数据库属性';
alter table dmp_syncing_datasource add NETWORK_CONNECTION_TYPE varchar(64) default null comment '网络连接类型';
alter table dmp_syncing_datasource add TEST_CONNECT_STATUS char(2) default '01' comment '测试连通状态：01未测试，02连通性正常，03连通性异常';
alter table dmp_realtime_sync_info add tree_id varchar(64) DEFAULT NULL COMMENT 'treeID';

alter table  dmp_syncing_datasource
add hdfs_namenode_principal varchar(64) DEFAULT NULL COMMENT 'hdfs_namenode_principal地址(HDFS)',
add hive_metastore_uris_thrift varchar(64) DEFAULT NULL COMMENT 'hive_metastore_uris_thrift(HDFS)',
add keytab_location varchar(64) DEFAULT NULL COMMENT 'keytab_location(HDFS)',
add bootstrap_address varchar(128) DEFAULT NULL COMMENT 'bootstrap地址(Kafka)',
add jaas_address varchar(128) DEFAULT NULL COMMENT 'jaas地址(Kafka)',
add krb5_address varchar(128) DEFAULT NULL COMMENT 'krb5地址(Kafka)',
add kudu_master varchar(128) DEFAULT NULL COMMENT 'kkudu_master(Kudu)',
add impala_master_fqdn varchar(128) DEFAULT NULL COMMENT 'impala_master_fqdn(Kudu)';
